2 Replies Latest reply on Oct 20, 2014 8:20 AM by jordisons

    Trouble Installing ES4 SP1

    jordisons

      When I try install the SP1, i get an error message saying that the install directory does not contain LiveCycle ES4 server. I do only have the trial version of ES4, so maybe this is what is causing the issue. Anyone have a suggestion for installing SP1?

       

      The only reasion I am even installing SP1 is because im hoping that it will allow the Preview HTML tab to work. Currently, it tells me I need to change my server url. It is currently set to what is in all the help documentation which is http://localhost, but it just wont work. Anyone have a clue?